Subject: Re: Love Cygwin, Why do I need Xfree86??
From: "Martin Gainty" <[email-masked]>
To: "zzapper" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 11 Apr 2003 08:01:43 -0700

----- Original Message -----
From: "zzapper" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 11, 2003 6:55 AM
Subject: Re: Love Cygwin, Why do I need Xfree86??

>
> >
> >There are some packages that have X11 versions that need X11 to run.
> >
> >You could also use it as a way to make X11 apps under Windoze..
> >(IIRC GNOME and KDE are being ported to Cygwin, for example)
>
> I've not been on "real" Unix for 7 years so I've never even heard of these
X11
> Apps. Where can I get an overview?
>
> zzapper
>
> vim -c ":%s/^/WhfgTNabgureRIvzSUnpxre/|:%s/[R-T]/ /Ig|:normal ggVGg?"
>
> http://vim.sourceforge.net/tip_view.php?tip_id=305 "Best of Vim Tips"
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>
When will the port for IIRC be completed?
-Martin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/